/* failed string */
"Workflow Canceled" = "Flujo de trabajo cancelado";

/* completed string */
"Workflow Completed" = "Flujo de trabajo completado";

/* failed string */
"Workflow Failed" = "Error del flujo de trabajo";

/* running string */
"Workflow Running" = "Ejecutando flujo de trabajo";

